Subject: Re: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark.
From: Arjun Hurry <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: nusan dubey <[email-masked]>
Date: Mon, 15 Jun 2020 14:11:13 -0700 (MST)

Hi Andres, 

Apart from the tickets, I'm working on the layout of the ticket review form and underlying database. I will email you and Sara by EOD tomorrow with a sample of the input form for your review. I'm also working on the Jira reporting with Filip. He's sent me a couple of raw data samples and we are scheduled to review initial ideas on Wednesday. The end goal is to be able to pull a summary view from Jira data on ticket status and on tickets that require Filip's intervention. 

Thank you, 
AJ 

From: "Andrés Figueroa (AFIG)" <[email-masked]> 
To: "nusan dubey" <[email-masked]>, "arjun hurry" <[email-masked]> 
Sent: Monday, 15 June, 2020 18:08:29 
Subject: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark. 

Thanks Nusan for your email about the Guide. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]